RubyGems Navigation menu

activerecord-fb-adapter 0.9.0

ActiveRecord Firebird Adapter for Rails 3 and 4 with support for migrations.

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 1.0.3 - February 29, 2016 (17 ko)
  2. 1.0.2 - August 17, 2015 (16 ko)
  3. 1.0.1 - April 07, 2015 (16 ko)
  4. 1.0.0 - April 03, 2015 (16 ko)
  5. 0.9.1 - December 30, 2014 (16 ko)
  6. 0.9.0 - December 04, 2014 (16 ko)
Voir toutes les versions (21)

Dépendances de Runtime (2):

activerecord >= 3.2.0
fb >= 0.7.4

Dépendances:

Firebird library fb

Propriétaires:

Auteurs:

  • Brent Rowland

Total de contrôle SHA 256:

52c78a08691f2b3141b2fe51fe8c60edb183fa85b59e4c6652e6c6f6c7e369e9

Total de téléchargements 105 705

Pour cette version 3 226

License:

MIT

Version de Ruby requise: >= 0

Liens: